/******************************************************************************************************************* 
	Cliente: eddesign.pro
	URL do Cliente: http://www.eddesign.pro/
	Descrição: Site under Construction.
	Autor: Edinelson Felizardo Lopes (eddesign.pro)
	URL do Autor: http://www.eddesign.pro/
	E-mail do Autor: ed@eddesign.pro
	
********************************************************************************************************************/

body
	{
	margin:0;
	padding:0;
	border:0;
	background-color: #5e299a;
	background: repeat url("../img/bg.png");
	background-attachment: fixed;
	}

/* -- CONTEÚDO ----------------------------------------- */

.logo
	{
	padding-top: 8%;
	}

.texto-01
	{
font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif" ;
padding-top: 1%;
color: #E6E7E8;
	}

.texto-02
	{
font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif" ;
padding-top: 2%;
color: #82FF3F;
	}
